Summary: Tools for Ogg media streams
Name:    ogmtools
Version: 0.960
Release: 1
Source0: ogmtools-%{version}.tar.bz2
License: GPL
Group: Sound/Tools
BuildRoot: %{_tmppath}/%{name}-buildroot
URL: http://www.bunkus.org/videotools/ogmtools/

%description
These tools allow information about (ogminfo) or extraction from (ogmdemux) or creation of (ogmmerge) or the splitting of (ogmsplit) OGG media streams. OGM is used for "OGG media streams".

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q
./autogen.sh

%configure --prefix=%{_prefix}
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_prefix}/{bin,man/man1}
make DESTDIR=$RPM_BUILD_ROOT install 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_bindir/*
%_mandir/man1/*
%doc README INSTALL ChangeLog TODO COPYING 

%changelog
* Fri Oct 25 2002 Moritz Bunkus <moritz@bunkus.org> 0.960-1
- new upstream
* Tue Oct 01 2002 Moritz Bunkus <moritz@bunkus.org> 0.951-1
- new upstream
* Sun Sep 22 2002 Moritz Bunkus <moritz@bunkus.org> 0.950-1
- changes to the description and version number
* Sun Sep 22 2002 Marc Lavalle <odradek@videotron.ca> 0.931-1
- initial spac file
